0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 156 Просмотров
*

Vasiliy111

  • Захожу иногда
  • 242
  • 5 / 0
Недавно перешел на Joomla 3.9 (на хостинге версия php 7.1). В панели вебмастера Google и Яндекс стали появляться старицы ошибки вида:

/function.require-once
/function.require

Таких страниц довольно много, практически на каждый раздел.

Не пойму откуда они появляются, может настройки какие нибудь необходимо подправить. Кто то сталкивался с подобным
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Убрать модули со страницы регистрации

Автор Bozhkov2

Ответов: 2
Просмотров: 99
Последний ответ 06.05.2019, 12:41:03
от Bozhkov2
Как убрать слеш в конце главной страницы?

Автор gipper21

Ответов: 5
Просмотров: 208
Последний ответ 21.04.2019, 23:32:22
от ChaosHead
Поднимаю версию PHP 5.4 -> 7.0 с ошибкой

Автор mak200

Ответов: 6
Просмотров: 262
Последний ответ 21.03.2019, 15:56:50
от mak200
Убрать оценку внизу страницы

Автор bakyt

Ответов: 3
Просмотров: 182
Последний ответ 20.03.2019, 09:17:18
от effrit
Call to a member function NewColorizeImage() on null при переходе PHP 7 [Решено]

Автор Eholov

Ответов: 0
Просмотров: 124
Последний ответ 19.03.2019, 13:12:27
от Eholov